Subject: Bioinformatics YellowPages Book CD

From: [email-masked] (Network Science)
Date: Sun, 26 Jul 1998 16:03:04 +0100

Network Science Corporation is compiling information for The Bioinformatics
YellowPages to made available later this year in CD-ROM and pdf format from
the NetSci web site.  If your company or institution provides software,
hardware, databases, laboratory reagents, or services, please contact us at
[email-masked] for information inclusion in the book.  Company information
will be listed at no charge.

Network Science
[email-masked]